Bug 609434 - Unresolvable dependency python-iwlib in system-config-network-tui.noarch
Summary: Unresolvable dependency python-iwlib in system-config-network-tui.noarch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng   
(Show other bugs)
Version: 6.0
Hardware: All Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 608679
TreeView+ depends on / blocked
 
Reported: 2010-06-30 10:05 UTC by Phil Knirsch
Modified: 2015-03-05 01:20 UTC (History)
8 users (show)

Fixed In Version: python-iwlib-0.1-1.2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 608679
Environment:
Last Closed: 2010-11-10 21:28:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2010-06-30 10:05:24 UTC
+++ This bug was initially created as a clone of Bug #608679 +++

We recently pulled system-config-network into the tree, and now we're seeing this error in the nightlies:

Unresolvable dependency python-iwlib in system-config-network-tui.noarch

This is with system-config-network-1.6.0.el6.2-1.el6

--- Additional comment from pknirsch@redhat.com on 2010-06-29 10:37:32 EDT ---

Fix discussed, need to pull in python-iwlib into RHEL6.

Changing component to distribution.

Thanks & regards, Phil

--- Additional comment from pknirsch@redhat.com on 2010-06-29 10:38:05 EDT ---

Fix discussed, need to pull in python-iwlib into RHEL6.

Needs to go to rel-eng to pull it in, granting devel ack a priori.

Thanks & regards, Phil

--- Additional comment from pknirsch@redhat.com on 2010-06-29 10:40:01 EDT ---

Hm, seems we don't have an owner for that. Harald, fine if you maintain it as long as we keep s-c-n in RHEL6?

Thanks & regards, Phil

--- Additional comment from harald@redhat.com on 2010-06-30 04:30:49 EDT ---

(In reply to comment #3)
> Hm, seems we don't have an owner for that. Harald, fine if you maintain it as
> long as we keep s-c-n in RHEL6?
> 
> Thanks & regards, Phil    

sure

Comment 1 Phil Knirsch 2010-06-30 10:06:10 UTC
Clone for releng inclusion of python-iwlib.

Thanks & regards, Phil

Comment 2 Dennis Gregorovic 2010-06-30 13:02:18 UTC
$ brew latest-pkg RHEL-6.0 python-iwlib
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
python-iwlib-0.1-1.2.el6                  RHEL-6.0              harald

Is that version sufficient?

Comment 3 Phil Knirsch 2010-06-30 13:06:25 UTC
Jup, should be fine. The only minor change between python-iwlib-0.1-1.2.el6 and thon-iwlib-0.1-2 is a minor change in the specfile.

Thanks & regards, Phil

Comment 4 Alexander Todorov 2010-07-01 12:11:50 UTC
Hi Dennis,
I can't find this package in the latest working nightly build:

# pwd
/mnt/redhat/nightly/RHEL6.0-20100630.n.0/6
# find -name "*iwlib*"


I don't find system-config-network either.

Comment 6 Alexander Todorov 2010-07-01 20:02:51 UTC
# cd /mnt/redhat/rel-eng/RHEL6.0-20100701.0/6

# find -name "python-iwlib*"
./ComputeNode/x86_64/os/Packages/python-iwlib-0.1-1.2.el6.x86_64.rpm
./ComputeNode/x86_64/debug/python-iwlib-debuginfo-0.1-1.2.el6.x86_64.rpm
./ComputeNode/source/SRPMS/python-iwlib-0.1-1.2.el6.src.rpm
./Server/i386/os/Packages/python-iwlib-0.1-1.2.el6.i686.rpm
./Server/i386/debug/python-iwlib-debuginfo-0.1-1.2.el6.i686.rpm
./Server/source/SRPMS/python-iwlib-0.1-1.2.el6.src.rpm
./Server/s390x/os/Packages/python-iwlib-0.1-1.2.el6.s390x.rpm
./Server/s390x/debug/python-iwlib-debuginfo-0.1-1.2.el6.s390x.rpm
./Server/x86_64/os/Packages/python-iwlib-0.1-1.2.el6.x86_64.rpm
./Server/x86_64/debug/python-iwlib-debuginfo-0.1-1.2.el6.x86_64.rpm
./Server/ppc64/os/Packages/python-iwlib-0.1-1.2.el6.ppc64.rpm
./Server/ppc64/debug/python-iwlib-debuginfo-0.1-1.2.el6.ppc64.rpm
./Client/i386/os/Packages/python-iwlib-0.1-1.2.el6.i686.rpm
./Client/i386/debug/python-iwlib-debuginfo-0.1-1.2.el6.i686.rpm
./Client/source/SRPMS/python-iwlib-0.1-1.2.el6.src.rpm
./Client/x86_64/os/Packages/python-iwlib-0.1-1.2.el6.x86_64.rpm
./Client/x86_64/debug/python-iwlib-debuginfo-0.1-1.2.el6.x86_64.rpm
./Workstation/i386/os/Packages/python-iwlib-0.1-1.2.el6.i686.rpm
./Workstation/i386/debug/python-iwlib-debuginfo-0.1-1.2.el6.i686.rpm
./Workstation/source/SRPMS/python-iwlib-0.1-1.2.el6.src.rpm
./Workstation/x86_64/os/Packages/python-iwlib-0.1-1.2.el6.x86_64.rpm
./Workstation/x86_64/debug/python-iwlib-debuginfo-0.1-1.2.el6.x86_64.rpm
./WebServer/x86_64/os/Packages/python-iwlib-0.1-1.2.el6.x86_64.rpm
./WebServer/x86_64/debug/python-iwlib-debuginfo-0.1-1.2.el6.x86_64.rpm
./WebServer/source/SRPMS/python-iwlib-0.1-1.2.el6.src.rpm
./source/SRPMS/python-iwlib-0.1-1.2.el6.src.rpm

Moving to VERIFIED.

Comment 7 releng-rhel@redhat.com 2010-11-10 21:28:58 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.